- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_find_and_modify_opts_t

# mongoc_find_and_modify_opts_get_flags()

## Synopsis

    mongoc_find_and_modify_flags_t
    mongoc_find_and_modify_opts_get_flags (
       const mongoc_find_and_modify_opts_t *opts);

## Parameters

- `opts`: A mongoc_find_and_modify_opts_t.

## Returns

Returns the flags set with mongoc_find_and_modify_opts_set_flags().

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.